#pragma once
#include <stdint.h>
void syscall_handle(uint64_t n, uint64_t a1, uint64_t a2, uint64_t a3);
#pragma once
enum { SYS_WRITE = 1, SYS_YIELD = 2, SYS_EXIT = 3 };
void syscall_handle(uint64_t n,uint64_t a1,uint64_t a2,uint64_t a3);